/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
﻿a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.dXyladZv {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.dXyladZv .C569607689 {
	width: 70%;
	height:fit-content;
}
.C569607689 .rP3517mjL {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.C569607689 .rP3517mjL .Jv2GY8n {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.C569607689 .rP3517mjL .Jv2GY8n .bkPeATYTqF {
	padding-left: 10px;
}
.C569607689 .rP3517mjL .Jv2GY8n a {
	margin-right: 20px;
}
.C569607689 .rP3517mjL .Jv2GY8n a img {
	vertical-align: middle;
}
.C569607689 .urFzoR {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.C569607689 .urFzoR img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.C569607689 .urFzoR .l225645 {
	margin-left: 20px;
	margin-top: 10px;
}
.C569607689 .urFzoR .l225645 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.C569607689 .urFzoR .l225645 p a {
	color: #FF1336;
	font-size: 14px;
}
.d55301162 .wvCeYbt {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.bkPeATYTqF {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.bkPeATYTqF > img {
	width: 26px;
	vertical-align: sub;
}
.bkPeATYTqF > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.v6545 .O13957 {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.v6545 .O13957 span {
	font-size: 16px;
}
.v6545 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.v6545 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.v6545 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.v6545 .rt-zhibo_saishi a{ color: #666;

}
.v6545 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.v6545 .rt-zhibo-zhanwei {
	width: 25px;
}
.v6545 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.v6545 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.v6545 .rt-zhibo-btn:hover {
	background: #969696;
}
.v6545 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.v6545 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.v6545 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.v6545 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.v6545 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.ZLqjVG4 {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.v6545 .rDsXmVTB {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.v6545 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.v6545 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.v6545 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.v6545 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.v6545 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.v6545 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.v6545 .j9PRrSP4H {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.lXqyO {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.lXqyO li {
	color: #FFFFFF;
}
.d2194 {
	font-size: 18px;
}
.V5O0yFXm {
	color: #FF1336;
	font-size: 14px;
}
.d2194:hover .j9PRrSP4H {
	display:block;
}
.j9PRrSP4H .OSRvkd1uOn ul {
	display: flex;
}
.OSRvkd1uOn ul li {
	color: #666666;
}
.j9PRrSP4H ul li {
	font-size: 12px;
	border: unset;
}
.j9PRrSP4H .PTyIak {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.j9PRrSP4H .oIzUx {
	width: 30px;
}
.j9PRrSP4H .LMPOWs {
	color: #FF1336;
}
.j9PRrSP4H div ul li:nth-last-child(1) {
color: #FF1336;
}
.PDOkDYzTAM {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.PDOkDYzTAM .NAEsQkj {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.wvCeYbt .WbrPT {
	background: #FFFFFF;
	border-radius: 10px;
}
.wvCeYbt .WbrPT .GsZMUblT {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.wvCeYbt .WbrPT .GsZMUblT a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.wvCeYbt .WbrPT .GsZMUblT .p7533 {
	margin-left:0!important;
}
.p7533 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.p7533 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.p7533 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.H7F8x {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.H7F8x:nth-last-child(1) {
border: none;
}
.kdcciVV {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.wvCeYbt .kdcciVV img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.kdcciVV ul {
	width: 40%;
}
.kdcciVV ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.kdcciVV p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.kdcciVV a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.kdcciVV a:hover {
	color: #fff;
	background: #459ADD;
}
.vhCeAD {
	border-radius: 10px;
	background: #FFFFFF;
}
.h684926482 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.h684926482 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.h684926482 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.vnZNTwUu {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.vnZNTwUu li {
	cursor: pointer;
}
.vnZNTwUu li:nth-child(1) {
margin-right: 30px;
}
.vnZNTwUu li span {
	font-size: 14px;
	font-weight: 700;
}
.znPKIHW {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.znPKIHW:nth-last-child(1) {
border: none;
}
.znPKIHW .nTDxqp1hJ9 {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.znPKIHW .nTDxqp1hJ9 a {
	color: #fff;
}
.znPKIHW .MPfGvUkHM {
	display: inline;
}
.znPKIHW .MPfGvUkHM a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
